Activity log for bug #1200585

Date Who What changed Old value New value Message
2013-07-12 11:02:22 Jian Wen bug added bug
2013-07-12 11:02:36 Jian Wen neutron: assignee Jian Wen (wenjianhn)
2013-07-19 18:43:16 Mark McClain neutron: status New Invalid
2013-07-24 07:54:40 OpenStack Infra neutron: status Invalid In Progress
2013-07-24 19:27:25 Mark McClain tags l3-ipam-dhcp
2013-07-25 00:11:52 Jian Wen neutron: status In Progress Invalid
2015-05-28 06:00:56 OpenStack Infra neutron: status Invalid In Progress
2015-05-28 06:00:56 OpenStack Infra neutron: assignee Jian Wen (wenjianhn) lee jian (leejian0612)
2015-06-10 21:22:52 Carl Baldwin neutron: importance Undecided Medium
2015-12-17 00:27:14 Miguel Lavalle neutron: status In Progress Incomplete
2016-07-13 02:20:26 Armando Migliaccio neutron: assignee lee jian (leejian0612)
2016-09-11 04:19:07 Launchpad Janitor neutron: status Incomplete Expired